{
  "dependencies": [],
  "tasks": {
    "24324D7D876CB420": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "ae2:silicon"
    }
  },
  "rewards": {
    "28C31F4A67ACA1D6": {
      "item": {
        "id": "ae2:certus_quartz_dust",
        "count": 10
      },
      "type": "heracles:item"
    }
  },
  "display": {
    "subtitle": {
      "text": "Silicon can be crafted by smelting Certus Quartz Dust. It's used alongside an Inscriber and Inscriber Silicon Press to create Printed Silicon."
    },
    "description": [
      "<h1>Gather ae2:silicon</h1>",
      "<hr/>",
      "Silicon can be crafted by smelting Certus Quartz Dust. It's used alongside an Inscriber and Inscriber Silicon Press to create Printed Silicon.",
      "<br/>",
      "Tasks:",
      "<task task=\"24324D7D876CB420\" quest=\"42A4FAD05869BF4A\"/>",
      "Rewards:",
      "<reward reward=\"28C31F4A67ACA1D6\" quest=\"42A4FAD05869BF4A\"/>"
    ],
    "groups": {
      "§dMod: §9Applied Energistics 2": {
        "position": [
          272,
          128
        ]
      }
    },
    "icon": {
      "item": "ae2:silicon",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/circles.png",
    "title": {
      "text": "Gather ae2:silicon"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}